import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/ncjtEntranceGuard/getTrafficRecordViewPageList',
    method: 'get',
    params: query
  })
}

export function searchList(query) {
  return request({
    url: '/ncjtEntranceGuard/getTrafficRecordViewPageListByParams',
    method: 'post',
    params: query
  })
}

export function fetchGroupList(query) {
  return request({
    url: '/ncjtEntranceGuard/getDevicePageList',
    method: 'get',
    params: query
  })
}

